INSERT INTO public.kursus (kursus_id,tutor_id,kategori,nama_kursus,deskripsi,konten,syarat) VALUES
	 (1,1,'App Development','Complete Python Bootcamp From Zero to Hero','Learn python like a professional start from the basics and go all the way to creating your own applications','Python Setup, Python Object and Data structure Basics, Python Statements, Object Oriented Programming, Errors and Exceptions Handling','Keterampilan komputer dasar'),
	 (2,2,'App Development','C++ Programming Basics','Modul ini memberikan pembelajaran yang mudah diikuti. Mengeksplorasi dasar-dasar pemrograman dengan C++.','Introduction, Programming Introduction, Introduction to Programming Skill, Structure and Statements','Sedikit pengetahuan pemrograman'),
	 (4,4,'App Development','Learn Advanced C++ Programming','Kursus ini akan membawa Anda dari pengetahuan dasar tentang C++ hingga menggunakan fitur-fitur bahasa yang lebih canggih. Kursus ini untuk Anda jika Anda ingin memperdalam pengetahuan dasar tentang C++, Anda ingin mempelajari 11 fitur C++, atau Anda telah mengikuti kursus C++ pemula dan Anda sedang mencari langkah berikutnya.','Introduction, Exceptions, The Standard Template Library, Operator Overloading','dibutuhkan pemahaman C++ dasar'),
	 (5,6,'UI/UX Design','Belajar HTML untuk pemula','Dasar-dasar mendesain website menggunakan HTML','Pengenalan HTML, Dasar struktur dari web page, HTML head tags, HTML body tag','Keterampilan komputer dasar'),
	 (6,5,'UI/UX Design','Belajar HTML Kelas Master','latihan untuk mempelajari dan menjelajahi kode HTML untuk desain web. Kursus lengkap tentang HTML dan cara kerjanya','How to write and practice HTML, how to create an HTML boilerplate, Update template, HTML preformatted text','Memiliki pemahaman HTML dasar');